<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => '팀',
  'LBL_TEAMS' => '팀',
  'LBL_TEAM_ID' => '팀 ID',
  'LBL_ASSIGNED_TO_ID' => '지정 사용자 ID',
  'LBL_ASSIGNED_TO_NAME' => '지정자',
  'LBL_ID' => 'ID:',
  'LBL_DATE_ENTERED' => '생성일',
  'LBL_DATE_MODIFIED' => '수정일자:',
  'LBL_MODIFIED' => '수정자:',
  'LBL_MODIFIED_ID' => '수정자 ID:',
  'LBL_MODIFIED_NAME' => '사용자명에 의해 수정',
  'LBL_CREATED' => '생성자',
  'LBL_CREATED_ID' => '생성자 ID',
  'LBL_DOC_OWNER' => '문서 주인 이지요',
  'LBL_USER_FAVORITES' => '사용자 즐겨 찾기',
  'LBL_DESCRIPTION' => '설명:',
  'LBL_DELETED' => '삭제 완료',
  'LBL_NAME' => '이름',
  'LBL_CREATED_USER' => '사용자에 의해 생성',
  'LBL_MODIFIED_USER' => '사용자에 의해 수정',
  'LBL_LIST_NAME' => '이름',
  'LBL_EDIT_BUTTON' => '편집하기',
  'LBL_REMOVE' => '제거하기',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '사용자명에 의해 수정',
  'LBL_LIST_FORM_TITLE' => 'SA_Division_Departments 목록',
  'LBL_MODULE_NAME' => 'SA_Division_Departments',
  'LBL_MODULE_TITLE' => 'SA_Division_Departments',
  'LBL_MODULE_NAME_SINGULAR' => 'SA_Division_Department',
  'LBL_HOMEPAGE_TITLE' => '나의 SA_Division_Departments',
  'LNK_NEW_RECORD' => '새로 만들기 SA_Division_Department',
  'LNK_LIST' => '보기 SA_Division_Departments',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT ' => 'Import SA_Division_Department',
  'LBL_SEARCH_FORM_TITLE' => '검색하기 SA_Division_Department',
  'LBL_HISTORY_SUBPANEL_TITLE' => '연혁보기',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '활동내역',
  'LBL_M01_SA_DIVISION_DEPARTMENT _SUBPANEL_TITLE' => 'SA_Division_Departments',
  'LBL_NEW_FORM_TITLE' => '신규 SA_Division_Department',
  'LNK_IMPORT_VCARD' => 'Import SA_Division_Department vCard',
  'LBL_IMPORT' => 'Import SA_Division_Departments',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new SA_Division_Department record by importing a vCard from your file system.',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT_' => 'Import SA_Division_Department',
  'LBL_M01_SA_DIVISION_DEPARTMENT__SUBPANEL_TITLE' => 'SA_Division_Departments',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT' => 'Import SA_Division_Department',
  'LBL_M01_SA_DIVISION_DEPARTMENT_SUBPANEL_TITLE' => 'SA_Division_Departments',
);